<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.set.TrackingDurationSetActivity">

    <include
        android:id="@+id/il_tracking_duration_set_top_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView style="@style/my_ScrollView_style">

        <androidx.appcompat.widget.LinearLayoutCompat
            style="@style/root_layout_style"
            android:orientation="vertical"
            android:paddingHorizontal="@dimen/dp_20"
            android:paddingBottom="@dimen/dp_16">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_tracking_duration_set_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:nestedScrollingEnabled="false" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginHorizontal="@dimen/dp_6"
                android:layout_marginTop="@dimen/dp_42"
                android:text="@string/txt_about_track_duration"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginHorizontal="@dimen/dp_6"
                android:layout_marginTop="@dimen/dp_12"
                android:text="@string/txt_save_power"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_bold_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginHorizontal="@dimen/dp_6"
                android:layout_marginTop="@dimen/dp_4"
                android:gravity="start"
                android:text="@string/txt_about_track_duration_dec"
                android:textColor="@color/select_color3"
                android:textSize="@dimen/textSize10"
                app:lineHeight="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>
</androidx.appcompat.widget.LinearLayoutCompat>